%YAML 1.1
---

08: ADS - represents the source resolution of the data. NSW only .

'10': "ADS - represents the source resolution of the data. NSW only. Used for products derived\
     \ from \u201Cmixed\u201D satellite/sensor data (sat = 'mx', sensor = 'mx' ) to describe\
     \ resolution of product grid. Qld only"

'30': "Used for products made from \u201Cmixed\u201D satellite data to indicate 30m product\
     \ grid. Qld only"

'50': ADS - represents the source resolution of the data. NSW only.

ae: aerosol product (MISR)

at: aircraft trajectory data (airborne lidar)

ba: SAR bacscatter, any imaging mode (used for TerraSAR-X and JERS-1 imagery

bd: PALSAR backscatter, fine beam dual (FBD)

bk: PALSAR backscatter, K&C strip (FBD)

bp: PALSAR backscatter, polarimetric mode

bs: PALSAR backscatter, fine beam single (FBS)

bw: airborne black and white film-based photographs - NSW only.

cf: "MODIS composite, full resolution i.e 1000 metres (\u201CWhen\u201D field below will be\
     \ the earliest date)"

ch: "MODIS composite, half resolution i.e 500 metres (\u201CWhen\u201D field below will be the\
     \ earliest date)"

co: airborne colour film-based photographs - NSW only

cq: "MODIS composite, quarter resolution i.e 250 metres (\u201CWhen\u201D field below will be\
     \ the earliest date)"

df: MODIS daily, full resolution i.e 1000 metres

dh: MODIS daily, half resolution i.e 500 metres

dq: MODIS daily, quarter resolution i.e 250 metres

dr: discrete return lidar

e1: Mosaics of pan-sharpened TripleSat S1 visible band (red, green, blue) imagery pre-processed
     and supplied by Earth-i.

em: Digital Elevation Model

ep: ellipsoid projected radiances (MISR)

f2: PALSAR-2 fine beam mode (30-44 deg) 3 beams

gp: geometric parameters (MISR)

hy: Hyperspectral

ir: airborne infrared film-based photographs - NSW only

ls: land surface parameters (MISR)

mo: general term for modelled products, generally associated with the ns satellite code

oz: Ozone (in Dobson Units)

pa: panchromatic

pf: "PathFinder product (12 layers) from NASA's Goddard Earth Sciences DAAC (\u201CWhen\u201D\
     \ field below will be the start date of the ten-day composite)"

ps: "General term for pan-sharpened imagery, i.e. the blending of \u201Cre\u201D multi-spectral\
     \ with a higher resolution panchromatic to create a synthetic high-res multi-spectral.\
     \ This is sometimes done for various sensors."

ra: general term for rainfall related products.

re: reflective. Used for pretty much all multi-spectral reflective instruments.

rp: panchromatic/reflective combination

si: short-wave infrared

sm: SpotMaps - applies to SPOT satellites, refers to their radiometrically balanced product

th: thermal

tp: terrain projected radiances (MISR)

vd: vapour pressure deficit (vpd)

wf: full waveform lidar
